gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.IconSizeGType)) The possible icon sizes

This class contains all the valid icon sizes that are supported by Gtk.

- Field
  2.12.0.0
  Gtk.IconSize The icon size for a .
- Field
  2.12.0.0
  Gtk.IconSize The icon size used in a
- Field
  2.12.0.0
  Gtk.IconSize The icon size used during a drag-n-drop operation.
- Field
  2.12.0.0
  Gtk.IconSize This signifies an unsupported icon size.
- Field
  2.12.0.0
  Gtk.IconSize The icon size for a large .
- Field
  2.12.0.0
  Gtk.IconSize The icon size for a .
- Field
  2.12.0.0
  Gtk.IconSize The icon size for a small